<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Did you water the flowers?|Did it rain last month?|Did you play football yesterday?|Did you see the film on TV last night?|Did you and Martin go to the supermarket?|Did you clean your room?"/>
<righthandWords words="Yes, I did.|No, it didn’t. It snowed.|No, I didn’t. I studied.|Yes, I did. It was very funny.|No. We didn’t. It was closed.|No, I didn’t. It was tidy."/>
</data>